-- 基础信息
base_info = {
	group_id = 133301683
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 683001, monster_id = 28060601, pos = { x = -298.390, y = 304.553, z = 3273.738 }, rot = { x = 0.000, y = 212.966, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 22 },
	{ config_id = 683002, monster_id = 28050106, pos = { x = -301.371, y = 304.511, z = 3246.946 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 683003, monster_id = 28050106, pos = { x = -289.324, y = 302.243, z = 3247.297 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 683004, monster_id = 28050106, pos = { x = -287.350, y = 301.803, z = 3266.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 683005, monster_id = 28050106, pos = { x = -291.270, y = 302.831, z = 3274.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 683006, monster_id = 28050106, pos = { x = -298.326, y = 306.105, z = 3263.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 683007, monster_id = 28050106, pos = { x = -303.202, y = 305.648, z = 3270.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 683001, 683002, 683003, 683004, 683005, 683006, 683007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
